MAL-2024-4918

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/color-vividpy/MAL-2024-4918.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4918
Published
2024-06-25T13:33:37Z
Modified
2024-06-25T13:33:37Z
Summary
Malicious code in color-vividpy (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / color-vividpy

Package

Affected ranges

Affected versions

0.*

0.1